Subject: Re: 23.0.60; Emacs core dumps on (load "non-existent-file" t t)

From: Chong Yidong <[email-masked]>
Date: Wed, 23 Jul 2008 13:08:04 -0400

Since no one seems to be able to reproduce this, I'm closing the bug.